XmLGridMoveRows(3X)

NAME
XmLGridMoveRows - move rows to a new location

SYNTAX
void XmLGridMoveRows(widget, newPosition, position, count)
Widget widget;
int newPosition;
int position;
int count;

ARGUMENTS

widget
    Grid widget ID

newPosition
    first position of content rows to move to

position
    first position of content rows to move from

count
    number of rows to move

DESCRIPTION
Moves count content rows at position to newPosition.

SEE ALSO
XmLGridMoveColumns(3X)